
body
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    font-family: "Arial";
    overflow-x:hidden;
}
.wrapper{
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.padding{
	padding: 0;
}


body a {text-decoration: none;    color: inherit;}
ul{list-style: none;margin: 0;padding: 0;}
p:last-child{margin: 0; padding: 0;}
p, h1, h2, h3, h4, h5, h6 {margin: 0;}


@font-face {
  font-family: "Arial";
  src: url("../fonts/Arial/Arial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial Bold";
  src: url("../fonts/newArial-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial Italic";
  src: url("../fonts/newArial-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Arial Bold Italic";
  src: url("../fonts/newArial-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Arial CE";
  src: url("../fonts/newArialCE-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial CE Bold";
  src: url("../fonts/newArialCE-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial Black";
  src: url("../fonts/newArialBlack.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.wrapper {
  margin: 0;
  padding: 0;
  width: 100%;
  box-sizing:border-box;
}




html {
    overflow-x: hidden;
}

figure {
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

p:last-child {
  margin: 0;
  padding: 0;
}

p,h1,h2,h3,h4,h5,h6 {margin: 0;}



.common-padding {padding: 60px 0px;}
.common-sec h1{font-size: 44px; line-height: 54px; padding: 0 0 25px 0; font-weight: 600; color:#A91D33;text-align: center;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;}
.common-sec h2 {font-size: 36px;line-height: 50px;text-align: center;padding: 0 0 20px 0;font-weight: 600;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;color:#A91D33;}
.common-sec h3{font-size: 24px; line-height: 36px; font-weight: 600; padding: 0 0 20px 0px;color: #A91D33;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;}
.common-sec p {font-size: 20px;line-height: 30px;color: #000;padding: 0 0 10px 0;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;}
a:hover {color: inherit;}
.header {position:absolute;top: 0;z-index: 99999;width: 100%;padding: 12px 15px;background:transparent;}
.menu ul li a {transition:0.5s;color: #A91D33!important;padding: 0px 10px!important;font-size: 19px;font-weight: 600;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;display: inline-block;letter-spacing: 0.5px;background: transparent;position:relative;line-height:28px;}
.menu .nav-item{margin:0 22px 0 0;}
.menu nav{padding:0;}
.menu .nav-item:last-child{margin:0 0 0 12px;}
/*.menu ul li a:hover{color:#2d2d2b!important;}*/

.header-btn a{border:2px solid #EE3F2B;}

.header-btn a{line-height:24px;}

.navbar-nav .header-btn a{color:#fff!important;background: #be1e2d;border-radius: 0px;margin: 0 0 0 22px;border:2px solid #be1e2d;padding: 7px 12px 7px 12px !important;}

.navbar-expand-md .navbar-collapse {justify-content: right;}
.slider {position: relative;}
.sticky {position: fixed !important;top: 0;width: 100%;background-color: #000;color: #000 !important;z-index: 999;display: block;box-shadow: 0px 7px 6px #bfb7b7a8;}


#slider .slider .carousel-item img {width: 100%;}
#slider .carousel-control-prev img {transform: rotate(180deg);}
.navbar-nav{align-items:center;}

#slider .carousel .carousel-item{background: #000;}
#slider .carousel .carousel-item img{width:100%;opacity: 0.8;height: 100vh;object-fit: cover;object-position: top;}
#slider .carousel-item img{width:100%;}

.slider-content { position: absolute; top: 55%; left: 0; right: 0; z-index: 999; transform: translate(0px, -50%); }
#slider{position:relative}
.slider-content-col h1{font-size: 54px; font-weight: 600;line-height:66px; color: #fff;text-shadow: 1px 1px 4px rgb(25, 25, 25);text-transform: uppercase;}
.slider-content-col h1 span{color:#A91D33;}
.slider-content-col{text-align:left;}
.slider-content-col p{font-size: 16px;line-height: 25px; font-weight: 500;  color: #fff;margin: 12px 0 20px 0;}
.slider-content-col a { color: #fff !important; background: #A91D33; padding: 8px 16px !important; display: inline-block; font-size: 16px; line-height: 24px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 10px 0 10px 0; border: 1px solid #A91D33; border-radius: 6px; }
.slider-content-col .call-btn{background:transparent;border: 1px solid #fff;margin: 10px 0 10px 10px;}
.slider-btn i{margin-right:5px;}
.logo{text-align:left;}

.menu ul li::after{content:'';width:0%;display:block;height:1px;background:#A91D33;transition:0.5s;}
.menu ul li:hover::after{width:100%;}

.phone-number::after{content:unset!important;}

#collapsibleNavbar{justify-content: end;}
.logo p{font-size: 30px; line-height: 42px; color: #fff; text-transform: uppercase; font-weight: 600;font-family: "Cormorant Garamond", serif;}
.menu ul .phone-number a{color: #fff !important; background: #6A6A6C; padding: 8px 16px!important; display: inline-block; font-size: 19px; line-height: 26px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #6A6A6C; border-radius: 6px;}
.top-header p { color: #fff; font-size: 18px; line-height: 28px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; }
.logo img{width:100%;}
.slider-content-col a:hover{background:#6A6A6C;border: 1px solid #6A6A6C;}

.navbar-nav .phone-number a:hover{background:#A91D33!important;color:#fff!important;border:1px solid #A91D33;}
.carousel .carousel-control-next, .carousel .carousel-control-prev{width: 6%;}

.coupon-sec-txt ul li{font-size: 20px; line-height: 30px; color: #000; padding: 0 0 5px 35px; background: url(../images/list-icon.png);font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;background-repeat: no-repeat;background-size: 20px;background-position: 5px 5px;}
.coupon-sec-txt ul{padding: 10px 0 0 15px;}


.coupon-image-sec a { color: #fff !important; background: #A91D33; padding: 9px 22px !important; display: inline-block; font-size: 18px; line-height: 24px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 20px 0 0px 0; border: 1px solid #A91D33; border-radius: 6px; }
.coupon-image-sec{text-align:center;}
.coupon-row{padding:40px 0 0 0;}


.testimonial{

    margin: 0;
        padding: 80px 0 80px 0;
        background-color: #f5f5f5;
}
.testimonial p{
    font-size: 20px;
    color: #000;
    font-weight: 500;
    margin: 0;
    line-height: 29px;
    padding: 40px 170px 20px;
}


.testimonial h2 span{
        margin-right: 5px;
        vertical-align: super;
}

.testimonial .carousel-item{
    padding: 0 80px;
}
.testimonial h3 {
    color: #000;
    padding: 30px 0 0;
    margin: 0;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    line-height: 30px;
}

.testimonial .carousel-control-next, .testimonial .carousel-control-prev{    bottom: 60px;}


.testimonial .carousel-indicators{
       margin: -50px;
}
.testimonial .carousel-indicators [data-bs-target] {
width: 12px;
height: 12px;
border-radius: 27%;
margin-right: 4px;
    background-color: #1d2127;

}
.testimonial-btn{color: #fff !important; background: #A91D33; padding: 8px 16px !important; display: inline-block; font-size: 16px; line-height: 24px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 10px 0 10px 0; border: 1px solid #A91D33; border-radius: 6px;}
.read-more{margin: 0 0 0 20px;}

.footer-map-inner i{color: #A91D33; font-size: 20px; margin: 0 15px 0 0;}
.footer-map-inner p{padding:0 0 15px 0;display: flex;}
.footer-map-inner{padding: 35px;background: #f5f5f5;border-radius: 12px}
.footer-book-appointment a{color: #fff !important; background: #A91D33; padding: 8px 16px !important; display: inline-block; font-size: 16px; line-height: 24px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 10px 0 0px 0; border: 1px solid #A91D33; border-radius: 6px;}
.footer-book-appointment{padding:0!important;}
.footer-img img{border-radius:12px;}

.copyright { padding: 10px 0; background-color: #000;border-top: 1px solid #fff; margin: 0px 0 0 0;}
.copyright p { color: #fff; font-size: 18px; font-weight: 400; margin: 0; padding: 0 0; letter-spacing: 0.5px;font-family: "Arial"; }
.Proudly_text { text-align: right; }


.star-certifiedd-img img{width: auto!important;margin: 0px 0 20px 0px;}


@media (min-width: 1200px) and (max-width: 1399.98px) {
    .menu ul li a{font-size: 15px;}
    .menu ul .phone-number a{font-size: 15px;}
    .slider-content-col h1 {font-size: 42px;line-height: 52px;}
    .slider-content-col p {font-size: 14px;line-height: 22px;margin: 10px 0 10px 0;}
    .footer-map-inner iframe{height:180px;}
    .footer-map-inner{padding: 25px;}


}

